# $EPIC: ceil,v 1.3 2002/02/14 09:09:11 brian Exp $
Synopsis:
   $ceil(<number>)

Technical:
   Calculates the smallest integer that is greater than or equal to <number>

Returns:
   The smallest integer that is greater than or equal to the argument, or
   nothing if no argument is specified.

Examples:
   $ceil(3.141593)         returns "4"
   $ceil(1.570796)         returns "2"
   $ceil(0)                returns "0"

See Also:
   floor(6)

